.ui-accordion {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

.ui-accordion .ui-accordion-header {
	display: flex;
	cursor: pointer;
	position: relative;
    margin: 0 0 0 0;
    padding-left: 10px;
    height: 50px;
    font-size: 100%;
    border-top: 1px solid #ddd;
    align-items: center;
}

.ui-accordion .ui-state-active {
    border-bottom: 0px;
}

.ui-accordion-header-icon {
    font-size: 20px;
    padding-right: 10px;
    width:  12px;
    
}
.ui-accordion .ui-accordion-content {
	padding: 0 .5em 0 .7em;
    border-top: 0;
    margin-left:22px;
    font-size: 18px;
	overflow: auto;
}

.ui-accordion .ui-accordion-header:focus {
    outline: 0px;
}